{
  "pages": [
    "pages/index/index",
    "pages/index/user",
    "pages/index/category",
    "pages/index/cart",
    "pages/index/login",
    "pages/index/search",
    "pages/index/page"
  ],
  "subPackages": [
    {
      "root": "pages/goods",
      "pages": [
        "index",
        "groupon",
        "seckill",
        "list",
        "comment/add",
        "comment/list"
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        "detail",
        "confirm",
        "list",
        "aftersale/apply",
        "aftersale/return-delivery",
        "aftersale/list",
        "aftersale/detail",
        "aftersale/log",
        "express/log",
        "otherlist"
      ]
    },
    {
      "root": "pages/user",
      "pages": [
        "info",
        "setting",
        "qrcode-share",
        "goods-collect",
        "goods-log",
        "address/list",
        "dummyAddress/list",
        "invoice/edit",
        "invoice/list",
        "address/edit",
        "dummyAddress/edit",
        "wallet/money",
        "wallet/score",
        "wallet/scoreToMoney",
        "wallet/ScoreLog",
        "wallet/maxScoreLog",
        "wallet/team"
      ]
    },
    {
      "root": "pages/commission",
      "pages": [
        "index",
        "wallet",
        "goods",
        "order",
        "team",
        "promoter",
        "commission-ranking",
        "withdraw"
      ]
    },
    {
      "root": "pages/app",
      "pages": [
        "sign"
      ]
    },
    {
      "root": "pages/shop",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pages/public",
      "pages": [
        "setting",
        "richtext",
        "faq",
        "error",
        "webview"
      ]
    },
    {
      "root": "pages/coupon",
      "pages": [
        "list",
        "detail"
      ]
    },
    {
      "root": "pages/chat",
      "pages": [
        "index",
        "speechtotext"
      ]
    },
    {
      "root": "pages/pay",
      "pages": [
        "index",
        "result",
        "recharge",
        "recharge-log"
      ]
    },
    {
      "root": "pages/activity",
      "pages": [
        "groupon/detail",
        "groupon/order",
        "index",
        "groupon/list",
        "seckill/list",
        "bargain/list",
        "bargain/detail"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "常来此购",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index"
      },
      {
        "pagePath": "pages/index/cart"
      },
      {
        "pagePath": "pages/index/user"
      }
    ]
  },
  "plugins": {},
  "lazyCodeLoading": "requiredComponents",
  "permission": {},
  "requiredPrivateInfos": [
    "chooseAddress"
  ],
  "usingComponents": {}
}